Avisos
Vaciar todo

Error Plugin Responsive Lightbox Gallery  

 
Daniel Jesus
 Daniel Jesus
Nuevo usuario

Hola!

Ayer actualicé mi página con la última versión de wordpress y parece haber algún tipo de error porque dejó de funcionar correctamente: al intentar entrar en cualquier sección de mi web sale un pantallazo negro con una x en la esquina superior.

Fui desactivando plugin uno a uno y vi que el causante del error es Responsive Lightbox Gallery, ya que el plugin JQuery Migrate me avisa de códigos obsoletos registrados donde pone un mensaje así:

\'ready\' event is deprecated                          Plugin: Responsive Lightbox & Gallery

 

¿Que debo hacer para solucionar esto? Es un error del plugin o de algo que he tocado? Llevo apenas un mes con la página y todas estas cosas sobrepasan mis conocimientos. Ahora lo tengo desactivado para que la página funcione.

Otra duda que tengo es si necesito el plugin JQuey Migrate porque tampoco termino de comprender su función. Me avisa de varios errores de codigo obsoleto todo el rato, siendo prácticamente todos del plugin responsive lightbox.

Gracias.

Contenido solo visible a usuarios registrados

Citar
Respondido : 11/12/2020 6:49 pm
Karen Rios
 Karen Rios
Soporte CMS Webempresa Moderator

Hola Daniel,

Entiendo que lograste solucionar el error desactivando el plugin Responsive Lightbox Gallery que te ocasionaba conflicto en tu sitio web, es posible que esto se generará ya que el plugin puedes no ser compatible con la versión mas reciente de wordpress, debes esperar una nueva actualización del plugin cuando el desarrollador la libere para que se solucione el conflicto.

Por otro lado el plugin de Enable Jquery Helper te da una solución temporal activando el script de migración en tu sitio web para darle a los autores de los plugins o tema que uses en tu sitio algo de tiempo para actualizar y probar su código y así garantizar todo funcione de forma correcta con las nuevas versiones de wordpress.

Si al desactivarlo ves que todo funciona de forma correcta esto indica que los plugins y temas que tienes actualmente no causan conflicto y son compatibles con la versión más reciente de wordpress.

Un Saludo

 

ResponderCitar
Respondido : 11/12/2020 7:03 pm

Cursos Gratuitos WordPress

Daniel Jesus
 Daniel Jesus
Nuevo usuario

@karen de acuerdo. Esperaré entonces unos días para ver si los administradores del plugin suben una actualización y si no directamente utilizaré otro de similares características.

Muchas gracias por tu ayuda.

ResponderCitar
Respondido : 11/12/2020 7:41 pm
Argenis
 Argenis
Soporte CMS Webempresa Moderator

Hola Daniel,

Encantados de poder ayudarte, si tienes alguna otra consulta puedes crear un nuevo tema y con todo el gusto lo atenderemos.

Un saludo 🖐️ 

ResponderCitar
Respondido : 11/12/2020 8:15 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación